Your PHP version isn't enough for using plugin Moje aukcje allegro. Minimum requirements is PHP 7.2